Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 15:20:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ZABIEHULLAH M.IBRAHIM                    Hello           07:04 PM, 02nd Mar                     ZABIEHULLAH M.IBRAHIM                    How are you           07:04 PM, 02nd Mar                     ZABIEHULLAH M.IBRAHIM                    9416788583 that’s my order number I make order before 2 days butt still I don’t receive my order ?           07:05 PM, 02nd Mar                   Abdulqader                    Hi ZABIEHULLAH, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:06 PM, 02nd Mar                     ZABIEHULLAH M.IBRAHIM                    9416788583 that’s my order number I make order before 2 days butt still I don’t receive my order ?           07:06 PM, 02nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:08 PM, 02nd Mar                     ZABIEHULLAH M.IBRAHIM                    Ok           07:08 PM, 02nd Mar                   Abdulqader                   Is this contact number correct+971558468801?             07:10 PM, 02nd Mar                     ZABIEHULLAH M.IBRAHIM                    Yes           07:10 PM, 02nd Mar                     ZABIEHULLAH M.IBRAHIM                    055-8468801           07:10 PM, 02nd Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:11 PM, 02nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:12 PM, 02nd Mar                     ZABIEHULLAH M.IBRAHIM                    If you deliver tomorrow so before 01 o’clock you deliver or in the evening 4:30 must deliver if not I will cancel my order           07:13 PM, 02nd Mar                   Abdulqader                   Ok, sure we will do the needful.           07:15 PM, 02nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:16 PM, 02nd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:19 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5779979